Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000335 [SkyOS 5.0 - Beta] Applications block always 2004-10-03 22:23 2004-11-15 15:48
Reporter patrickweber View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000335: GTK No Memory
Description GTK doesnt remember anythign. I always have to reinsert my information after every restart. Its rather annoying.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000194)
robert (administrator)
2004-10-04 09:38

Please make detailed bug reports.
Which GTK apps?
Which settings?
Which hardware?
....
....
(0000197)
patrickweber (reporter)
2004-10-04 13:02

GAIM is my most important one. It doesnt remember any of my accounts. I tried ICQ/AIM/Yahoo

And Im running in VMWare
(0000198)
btbeeston (reporter)
2004-10-04 13:08

Gaim also lost my settings when the application crashed. If I managed to close the application without a crash settings were kept, but following a future crash it lost the settings again.

- Issue History
Date Modified Username Field Change
2004-10-03 22:23 patrickweber New Issue
2004-10-04 09:38 robert Note Added: 0000194
2004-10-04 13:02 patrickweber Note Added: 0000197
2004-10-04 13:08 btbeeston Note Added: 0000198
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2004-11-15 15:48 robert Status new => resolved
2004-11-15 15:48 robert Resolution open => fixed
2004-11-15 15:48 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker